@charset "utf-8";

#news .news_block{
    display: flex;
    gap: 1em;
    justify-content: space-between;
	padding-bottom: 1em;
}
#news .news_block .category_list{
	width: 260px;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: center;
	display: none;
}
#news .news_block .category_list .c-radio{
	width: 100%;
	margin-bottom: 1em;
	display: flex;
	align-items: center;
}
#news .news_block .category_list label{
	font-size: 2rem;
	cursor: pointer;
	padding-left: 10px;
}
#news .news_block .category_list .category_head{
	font-size: 2rem;
	font-weight: 700;
    width: 100%;
    padding-bottom: 1em;
}
#news .c-news_list{
    width: calc(100% - 260px);
	width: 100%;
    padding-bottom: 2em;
}

#news .article{
	
}
#news .article .article_block{
	padding-bottom: 4em;
}
#news .article .article_block .c-h2{
	font-size: 5.2rem;
	line-height: 1.5;
	padding-top: .5em;
}
#news .article .article_block .c-h3{
	font-size: 4.4rem;
	line-height: 1.5;
	padding-top: .5em;
}
#news .article .article_block .c-h3.border,
#news .article .article_block .c-h4.border{
	margin-bottom: .5em;
}
#news .article .article_block .c-h4{
	font-size: 3.4rem;
	line-height: 1.4;
	padding: .5em 0;
}
#news .article .article_block .column_02,
#news .article .article_block .column_03{
	display: flex;
	flex-wrap: wrap;
	gap: 3em;
	padding-bottom: 4em;
}
#news .article .article_block .column_02 img,
#news .article .article_block .column_03 img{
	padding-bottom: 0;
}
#news .article .article_block .column_02 > div{
	width: calc(100% / 2 - 1.5em);
}
#news .article .article_block .column_03 > div{
	width: calc(100% / 3 - 2em);
}

#news .article .article_block .img{
    display: flex;
}
#news .article .article_block .img.center{
    justify-content: center;
}
#news .article .article_block img{
    padding-bottom: 4em;
}
#news .article .article_block .info{
    font-size: 1.8rem;
    padding-bottom: 2em;
}
#news .article .article_block .info .date{
    padding-right: 1em;
}
#news .article .article_block .info .category{
    border: 1px solid #DB0E1E;
    color: #DB0E1E;
    padding: 2px 6px;
}
#news .article .article_block .info + .c-h4{
	padding-top: 0;
}
#news .article .article_block .sub_head{
	font-size: 1.6rem;
	padding-bottom: .5em;
	font-weight: 700;
	display: flex;
	align-items: center;
}
#news .article .article_block .sub_head{
	font-size: 1.6rem;
	padding-bottom: .5em;
	font-weight: 700;
	display: flex;
	align-items: center;
}
#news .article .article_block .sub_head + h3,
#news .article .article_block .sub_head + h4,
#news .article .article_block .sub_head + h5{
	padding-top: 0;
}
#news .article .article_block .sub_head:before {
    content: "";
    width: 20px;
    height: 1px;
    background-color: #1D1A1A;
    display: block;
    margin-right: .5em;
}


@media screen and (max-width: 1024px) {

}

/*****SP*****/
@media screen and (max-width: 767px) {
    #news{
    }
	#news .news_block{
		flex-wrap: wrap;
	}
	#news .news_block{
		flex-wrap: wrap;
		gap: 0;
	}
	#news .news_block .category_list {
		width: 100%;
	}
	#news .c-news_list {
		width: 100%;
	}
	#news .news_block .category_list .category_head {
		font-size: 1.8rem;
	}
	#news .news_block .category_list .c-radio {
		margin-bottom: .5em;
	}
	#news .news_block .category_list label {
		font-size: 1.6rem;
	}
	#news .article .article_block .c-h3{
		font-size: 3.2rem;
	}
	#news .article .article_block .c-h4{
		font-size: 2.8rem;
		padding: 1em 0;
	}
	#news .article .article_block .column_02,
	#news .article .article_block .column_03 {
		gap: 1em;
		padding-bottom: 2em;
	}
	#news .article .article_block .column_02 > div ,
	#news .article .article_block .column_03 > div {
		width: 100%;
	}
	#news .article .article_block img {
		padding-bottom: 2em;
	}
}
